AsterNet Class Library (Sandcastle documentation)

| AGIScript StopMusicOnHold Method

Stops playing music on hold.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void StopMusicOnHold()

    Protected Sub StopMusicOnHold

    protected:
    void StopMusicOnHold()

    member StopMusicOnHold : unit -> unit

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace